flink-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Metzger <rmetz...@apache.org>
Subject Re: Provide Hadoop pre-build Hadoop 2.4 and Hadoop 2.6 binaries
Date Thu, 25 Jun 2015 08:45:41 GMT
I'll create the binaries and start the vote

On Thu, Jun 25, 2015 at 10:33 AM, Ufuk Celebi <uce@apache.org> wrote:

> @Robert, Ma: can one of you start the vote today?
>
> Anyone who is against this can give a -1 in the vote thread. ;)
>
> – Ufuk
>
> On 25 Jun 2015, at 10:24, Maximilian Michels <mxm@apache.org> wrote:
>
> > +1 for different Hadoop bundles. Other projects do it as well.
> >
> > On Wed, Jun 24, 2015 at 2:25 PM, Vyacheslav Zholudev <
> > vyacheslav.zholudev@gmail.com> wrote:
> >
> >> We were experiencing different kinds of issues with Flink on Hadoop 2.4.
> >> When
> >> rebuilding Flink with Hadoop 2.4 dependencies all issues went away.
> Would
> >> be
> >> great if one could download binaries for different hadoop versions.
> >>
> >>
> >>
> >> --
> >> View this message in context:
> >>
> http://apache-flink-mailing-list-archive.1008284.n3.nabble.com/Provide-Hadoop-pre-build-Hadoop-2-4-and-Hadoop-2-6-binaries-tp6657p6676.html
> >> Sent from the Apache Flink Mailing List archive. mailing list archive at
> >> Nabble.com.
> >>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message